<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="8" damage_taken="1.00003e+006" dead="1" death_count="0" death_pos.x="1882.71" death_pos.y="7993.69" enemies_killed="98" gold="0" gold_all="0" gold_infinite="0" healed="2" heart_containers="0" hp="100" items="47" kicks="18" killed_by="" killed_by_extra="，变形为期间" places_visited="8" playtime="6383.27" playtime_str="1:46:23" projectiles_shot="15074" streaks="0" teleports="0" wands_edited="12" world_seed="3045873790" >

  </stats>

  <biome_baseline biomes_visited_with_wands="6" damage_taken="26.2637" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="74" gold="272" gold_all="1677" gold_infinite="0" healed="2" heart_containers="0" hp="100" items="46" kicks="17" killed_by="" killed_by_extra="" places_visited="6" playtime="5852.67" playtime_str="1:37:32" projectiles_shot="7675" streaks="0" teleports="0" wands_edited="12" world_seed="3045873790" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_dragoncave" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

